WordPress.org

Support

Multisite Issue

  • Hi guys,
    I’m looking forward to using this plugin for one of my blogs in a Network installation of WordPress. But it seems as though you have to be a Super Admin in order to use it? I was wondering if this was compatible with Network Installs or not?

    I’m also seeing, once in a while, the following error message:
    There was an Error Contacting Your Blog

    I’m using the latest version of WP and the latest version of this plugin.

    Thanks!

    http://wordpress.org/extend/plugins/editorial-calendar/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Zack Grossbart

    @zgrossbart

    Hello,

    You can use the calendar if you’re an admin, editor, or author. We have a section in our FAQ describing what each of those roles can do in the calendar.

    http://wordpress.org/extend/plugins/editorial-calendar/faq

    I’m not sure about the error contacting your blog. That would mean there was in fact an error contacting your blog, or it would just mean that you clicked to another page before the request completed. Is there any pattern to it?

    Thanks,
    Zack

    Hi,
    This is installed in Multisite and I as a SuperAdmin can view it perfectly.

    Administrators of the blog cannot see any posts and see the error I mentioned above.

    I made one of my administrators a SuperAdmin and logged in under their account and indeed cannot see any posts.

    Plugin Author Zack Grossbart

    @zgrossbart

    Thanks for the extra information. I haven’t tried the calendar on Multisite in a while. Any chance I can log into your blog and take a look at the error?

    You can send the login information to zack@grossbart.com.

    Thanks,
    Zack

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Multisite Issue’ is closed to new replies.
Skip to toolbar